body{
	/*font-family: Arial, sans-serif;	*/
	font-family: Times New Roman, serif;
	font-size: 16px;	
	/*background-color: #777777;	*/
	background-color: #000000;
	padding: none;
	margin-top: 190px;
	background-image: url("images/skylinebg10.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;	
	background-size: 100% auto;

}

img{
	border: none;
}

h1{	
	/*font-family: Arial, sans-serif;	*/
	display: inline;
	color: #000000;
	text-shadow: #FFFFFF -3px 3px 3px;
}

h2{	
	/*font-family: Arial, sans-serif;	*/
	display: inline;
	color: #6699CC;
	font-size: 20px;
}

h3{	
	display: inline;
	color: #77AADD;
	text-shadow: #FFFFFF -2px 2px 2px;
}

h4{	
	color: #000000;
	display: inline;
	font-size: 15px;	
}

h5{	
	color: #555555;
	display: inline;
	font-size: 16px;	
}

.CallNow{
	font-size: 22px;	
	display: inline;
	color: #000000;
	text-shadow: #FFFFFF -3px 3px 3px;
}

td{
	vertical-align: top;
	text-align:	left;
}

a{
	text-decoration: none;
	color: #3377AA;		
}

.LeftNav{
	/*font-family: Arial, sans-serif;	*/
	color: #FFFFFF;
	font-size: 14px;
	text-shadow: #000000 -2px 2px 2px;
	font-weight: 2px;
}
.LeftNav2{
	/*font-family: Arial, sans-serif;	*/
	color: #FF0000;
	font-size: 14px;
	text-shadow: #000000 -2px 2px 2px;
	font-weight: 2px;
}
a:hover{	
	color: #000000;			
	/*background-color: #77AADD;		*/
	text-shadow: #FFFFFF-2px 2px 2px;		
}



a:visited{	
	color: #3377AA;		
}

a:visited:hover{	
	color: #000000;		
	/*background-color: #77AADD;	*/
	text-shadow: #FFFFFF -2px 2px 2px;	
}






.mainbody{
	padding: 10px;		
	background-color: #FFFFFF;	
}

.leftnav{
	padding: 10px;		
	background-color: #EEEEEE;
}

.rightnav{
	padding: 5px;		
	background-color: #FFFFFF;
	text-align: center;
	background-image: url("images/rightslice.png");
}